/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.interfaces.model;

import com.sun.ts.tests.jsonb.TypeContainer;

public class StringContainer implements TypeContainer<String> {
    private String instance;

    @Override
    public String getInstance() {
        return instance;
    }

    @Override
    public void setInstance(String instance) {
        this.instance = instance;
    }
}
